


@media (hover: none) {
	
.showcase-image:hover img:last-of-type  {
  display: none;
}

.showcase-image:hover img:first-of-type {
  display: block;  
}	
	
}

@media all and (max-width: 1300px) { 

.wrap {
	width: 70%;
}


}


@media all and (max-width: 980px) { 

html {
   font: normal 400 18px/1.5 'HKGrotesk', Helvetica, Arial, sans-serif;
  }
  
.menu {
    margin-top: 4em;

} 
  

.main {
  padding: 4em 1% 0em;
}

header {
  padding-top: 0px;
}

.logo, .logo2 {
  margin-bottom: .45rem;
  left: .3rem;
  top: .3rem;
  width: auto;
  height: 53px;
  }  

.wrap {
	width: 80%;
}

.centertext {
	width: 100%;
}

.front {
	top: 50%;
}





}	
	
@media all and (max-width: 736px) {
	
	
h1 {
  font-size: 1.3rem;
  line-height: 1.25rem;
}

h2 {
  font-size: 1.1rem;
  line-height: 1.25rem;
  margin-bottom: .3rem;
}

h3 {
  font-size: .85rem;
  }



.text {
	font-size: .95rem;
	line-height: 1.3;
}

.btn {
    border: 2px solid;
    padding: .45em .6em;
    font-size: .8em;
    width: auto;
    line-height: 1.6em;
    text-align: center;
	vertical-align: middle;
}

header {
  padding-top: 0px;
}

.logo, .logo2 {
  margin-bottom: .45rem;
  left: .3rem;
  top: .3rem;
  width: auto;
  height: 38px;
  }  


.homelogo  {
  width: 45%;
}

a {
  border-bottom: 2px solid;
}

.menu {
    margin-top: 3em;

} 

.menu-item {
  font-size: .9rem;
}


.main {
  padding: 3em .3em 0em;
}

.wrap {
    padding-left: 0rem;
    padding-right: 0rem;
}

#map-canvas {
    height: 350px;
}

.frontlink {
	position: fixed;
	bottom: 2.5rem;
	left: 1rem;
	right: auto;
	top: auto;
	z-index: 1000;
}



}
	
	
@media all and (max-width: 480px) { 



.wrap {
  padding: 1rem .75rem 1.3rem;
  width: 100%;
}

.homelogo  {
width: 65%;

}

.showcase-image.vertical {
  width: 80%;
}

.wrapvideo {
	width: 95%;
}




.footer {
  font-size: .6rem;
}



.front {
	position: fixed;
	font-size: 1.1rem;
	left: 1rem;
	top: 40%;
	z-index: 1000;
	line-height: 1.3rem;

	padding: .5rem;

	}

}